import { Theme } from '@material-ui/core/styles'
import { createStyles } from '@material-ui/styles'

import sharedStyles from '../styles'

// eslint-disable-next-line
export default (theme: Theme) => {
  return createStyles({
    ...sharedStyles(theme),
    dialog: { width: '80%', height: '55%' },
  })
}
